Subject: Re: Job | Tech Support Remote Screening
From: Rozmita Chhetri <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 12:05:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10000 Applicants

View All

Rozmita Chhetri
Currently I am working as a Front office Executive with cushman & wakeflield at two horizon center and my previous company was Summit hotels and Resort siliguri. I have a total experience of 6.8 years dedicated front office I am looking forward to build my career in with the knowledge in admin as well really looking forward to work at corporate section . Hardworking, Positive approach, self confidence & smart working and strong supervising are few of my key skills

Shortlist

Reject

Current Designation Front Office Executive
Current Company Cushman & Wakefield
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
Not Pursuing Graduation
Graduation Institute Not Mentioned
Key Skills
handling inbound calls & concerned queries, handling front desk cum admin jobs, presentable, communication skills, arranging meetings rooms, professinal with excel, Word, Powerpoint, calendar management, VLOOKUP, Pivot Table, SUMIF, Countif, Data Validation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem